parameters:
  mailer_templates_directory: '/mailer_templates'
  configuration_file: './config/yaml/sample.yml'
  notification_configuration_directory: './config/notification'
  notification_templates_directory: '/notification_templates'